# Sandarac Wood

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 24 Denarii |
| Selling Price | 9 Denarii |
| Available From | Equites |

## Production

**Produced By:**
- Sandarac Nursery (Latium)

## Usage

**Required By:**
- Gilder (Latium)
- Couch Builder (Latium)
- Tabula Maker (Latium)

## Notes

Sandarac wood is a premium wood cultivated in Latium. It is used in fine furniture and writing tablet production.
